export function parentData(): {
    section1: string;
    field2: string;
    field3: string;
    field4: string;
    field5: string;
    field6: string;
    field7: string;
    field8: string;
    field1: string;
}[];
export function childData(): {
    section1: string;
    field4: string;
    field5: string;
    field6: string;
    field7: string;
    field8: string;
    field2: string;
    field3: string;
}[];
export function childData2(): {
    field2: string;
    field3: string;
    section1: string;
}[];
